/* Feature Label Default Styles*/
.feature-label {
  font-size: 14px;
  margin-bottom: 32px;
  width: 100%;
}

.feature-label.left-align {
  text-align: left;
}

.feature-label.center-align {
  text-align: center;
}

.feature-label.right-align {
  text-align: right;
}

.feature-label span {
  font-weight: 700;
  height: 28px;
  padding: 6px 16px;
}

.feature-label i {
  margin-right: 8px;
}

/* Feature Label Style Options */
.feature-label .pill-style {
  border-radius: 9999px;
  border: 0 solid #e5e7eb;
}

.feature-label .bubble-style {
  border-radius: 8px;
  border: 0 solid #e5e7eb;
}

/* Feature Label Color Options */
.feature-label .color-red {
  color: #c8102e;
  background: #f9e7ea;
}

.feature-label .color-navy-blue {
  color: #003087;
  background: #e5eaf3;
}

.feature-label .color-teal {
  color: #00a990;
  background: #e5f6f4;
}

.feature-label .color-yellow-orange {
  color: #f6b815;
  background: transparent;
  border: 1px solid #f6b815;
}

.feature-label .color-bg-red {
  color: #fff;
  background: #c8102e;
}

.feature-label .color-bg-navy-blue {
  color: #fff;
  background: #003087;
}

.feature-label .color-bg-teal {
  color: #fff;
  background: #00a990;
}

.feature-label .color-bg-yellow-orange {
  color: #000;
  background: #f6b815;
}

